/*
 Theme Name:     Welfare Child Theme
 Theme URI:      http://themeforest.net/item/welfare-ngo-nonprofit-organization-charity-theme/12059579
 Description:    Welfare Child Theme
 Author:         cmsmasters
 Author URI:     http://themeforest.net/user/cmsmasters
 Template:       welfare
 Version:        1.0.0
*/

@import url("../welfare/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.top25 {margin-top: 25px;}
.top40 {margin-top: 40px;}
.top50 {margin-top: 50px;}
.top75 {margin-top: 75px;}

.bottom25 {margin-bottom: 25px;}
.bottom40 {margin-bottom: 40px;}

.button_wrap {margin-top: 25px;}

.col-push-down {padding-top: 75px;}

body.home .wpecpp_wrapper, .page-id-42 .wpecpp_wrapper {text-align: center; margin: 0 auto;}

.bottom_bg {margin-top: 50px;}

.cmsms_theme_icon_std:before {
    content: '\e826';
}

.cmsms_post_cont_info.entry-meta {display: none;}

.widget_nav_menu > div > ul > li > a {padding-left: 0;}

.headline {margin-bottom: 25px;}

.profile figure a  {
   pointer-events: none;
   cursor: default;
}

.profile .entry-content {text-align: left !important;}

.wpecpp_wrapper label {display: inline-block; margin: 12px 0 5px 0 !important; font-weight: 700;}

.cmsms_post_title.entry-title {display: none;}

.page-id-38 .cmsms_post_title.entry-title {display: block;}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

.listing-item { list-style-type: none; width: 350px; float: left; margin-right: 30px; }

.listing-item:nth-of-type(2) {
    margin-right: 0;
}

.display-posts-listing a.title {font-size: 110%;}

.display-posts-listing a.title:after {
    content:"\a";
    white-space: pre;
}

.cmsms_post_cont .cmsms_img_wrap {display: none;}

.notice_content p, .notice_content p a {font-size: 18px;}

.field-wrap.checkbox-wrap.label-above {width: 250px; float: left; margin-right: 10px;}

.page-id-334 #header, .page-id-334 #footer {display: none;}

div.top-line-content, div.top-line-content a {font-size: 24px !important; color: #fff !important;}

 div.top-line-content a {text-decoration: underline;}

div.top-line-content a:hover {color: #d43c18 !important;}

.header_top_left {text-align: center !important;}

.social_wrap_inner a {font-size: 36px !important;}

.widget_nav_menu > div > ul li > a {padding: 5px 10px 5px 15px;} 

.page-id-334 #page.cmsms_heading_after_header.enable_header_top.enable_header_bottom #middle, .page-id-334 #page.cmsms_heading_under_header.enable_header_top.enable_header_bottom #middle .headline .headline_outer {padding-top: 0;}

.vls-gf-info-back .vls-gf-info-caption {color: white;
padding: 6px 6px;
font-size: 14px; line-height: 18px;
text-transform: none;
margin: 0;}

.div#T_mp3j_0.player-track-title.left-mjp.bold-mjp.plain-mjp.childNorm-mjp.childItalic-mjp {
	left: 16px;
	right: 40px;
	top: 20px;
}

.player-track-title {font-size: 14px !important;}

.vid-content p {display: none;}
.wp-playlist {margin-top: 0 !important;}

.contact-us a {font-size: 16px;}

.contact-us .cmsms_img_caption {padding-right: 30px; padding-left: 30px;}

.contact-top {padding-top: 35px;}

#bottom a {font-size: 15px;}

#bottom a:hover {text-decoration: underline !important;}

/*styles added by EAA*/

div.me {margin-top: 3rem;}

div.me {display: none;}

.home div.me {display: block;}

.thank-lists dl, .thank-lists ul {margin-left: 25px;}

.solists img {display: block; float: left; margin-right: 10px;}

.smaller_img {
	max-width: 300px;
	margin-top: 1rem;
}

.sidebar_layout_14141414 aside {
    width: 25%;
}